<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_item_rv_enthusiast"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_100"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:background="@drawable/icon_layout_wait_coupon"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingLeft="@dimen/size_20">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="租车券"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_18"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_2"
                android:text="不限车型"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />

            <TextView
                android:id="@+id/tv_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_8"
                android:text="有效期至2019.12.31"
                android:textColor="@color/text_Gray"
                android:textSize="@dimen/text_10" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingLeft="@dimen/size_10">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="¥"
                        android:textColor="@color/gray_F64747"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_amount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="9000"
                        android:textColor="@color/gray_F64747"
                        android:textSize="@dimen/text_30"
                        android:textStyle="bold" />
                </LinearLayout>

                <TextView
                    android:id="@+id/tv_condition"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="无门槛"
                    android:layout_gravity="center_horizontal"
                    android:textColor="@color/text_Gray"
                    android:textSize="@dimen/text_10" />
            </LinearLayout>
        </LinearLayout>


    </LinearLayout>

</LinearLayout>